package bean.query;

import java.util.Date;

public class DelegaSepaQueryBean {
	private Integer ID;
	private Integer IDOrdinante;
	private String  CodiceSIA;
	private String  TipoCodiceDestinatario;
	private String  CodiceDestinatario;
	private String  Abi;
	private Date    dataAperturaMandato;
	private Date    dataChiusuraMandato;
	private String  statoAllineamento;
	private Date    dataCreazioneMandato;
	
	public Integer getID() {
		return ID;
	}
	public void setID(Integer iD) {
		ID = iD;
	}
	public Integer getIDOrdinante() {
		return IDOrdinante;
	}
	public void setIDOrdinante(Integer iDOrdinante) {
		IDOrdinante = iDOrdinante;
	}
	public String getCodiceSIA() {
		return CodiceSIA;
	}
	public void setCodiceSIA(String codiceSIA) {
		CodiceSIA = codiceSIA;
	}
	public String getTipoCodiceDestinatario() {
		return TipoCodiceDestinatario;
	}
	public void setTipoCodiceDestinatario(String tipoCodiceDestinatario) {
		TipoCodiceDestinatario = tipoCodiceDestinatario;
	}
	public String getCodiceDestinatario() {
		return CodiceDestinatario;
	}
	public void setCodiceDestinatario(String codiceDestinatario) {
		CodiceDestinatario = codiceDestinatario;
	}
	public String getAbi() {
		return Abi;
	}
	public void setAbi(String abi) {
		Abi = abi;
	}
	public Date getDataAperturaMandato() {
		return dataAperturaMandato;
	}
	public void setDataAperturaMandato(Date dataAperturaMandato) {
		this.dataAperturaMandato = dataAperturaMandato;
	}
	public Date getDataChiusuraMandato() {
		return dataChiusuraMandato;
	}
	public void setDataChiusuraMandato(Date dataChiusuraMandato) {
		this.dataChiusuraMandato = dataChiusuraMandato;
	}
	public String getStatoAllineamento() {
		return statoAllineamento;
	}
	public void setStatoAllineamento(String statoAllineamento) {
		this.statoAllineamento = statoAllineamento;
	}
	public Date getDataCreazioneMandato() {
		return dataCreazioneMandato;
	}
	public void setDataCreazioneMandato(Date dataCreazioneMandato) {
		this.dataCreazioneMandato = dataCreazioneMandato;
	}
}
